Bug 144108 - LTC13271- Regression: Fix for E7 can cause sendmsg() to fail
Summary: LTC13271- Regression: Fix for E7 can cause sendmsg() to fail
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 2.1
Hardware: ia64 Linux
medium
medium
Target Milestone: ---
Assignee: Jim Paradis
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: Regression
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-04 16:57 UTC by Jim Paradis
Modified: 2013-08-06 01:11 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-21 15:41:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:017 normal SHIPPED_LIVE Important: kernel security update 2005-01-21 05:00:00 UTC

Description Jim Paradis 2005-01-04 16:57:06 UTC
See Bug 144029 for details.  This bug is the equivalent issue for RHEL2.1-ia64.
 The same regression was introduced with the E7 security errata...

Comment 2 Jim Paradis 2005-01-13 23:28:29 UTC
It's slated for the next RHEL21 security errata; I'll update when it's actually
committed.


Comment 3 Jim Paradis 2005-01-17 20:53:26 UTC
A fix for this problem has also been committed to the RHEL2.1 U7
patch pool (in kernel version 2.4.18-e.53)


Comment 4 Josh Bressers 2005-01-21 15:41:21 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-017.html



Note You need to log in before you can comment on or make changes to this bug.